package com.mx.dla.dda.contrato.generales.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class CorreoExternoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private Long idCorreoExterno;
	private String correo;
	private String seccion;
	private Integer estatus;

	public Long getIdCorreoExterno() {
		return idCorreoExterno;
	}

	public void setIdCorreoExterno(Long idCorreoExterno) {
		this.idCorreoExterno = idCorreoExterno;
	}

	public String getCorreo() {
		return correo;
	}

	public void setCorreo(String correo) {
		this.correo = correo;
	}

	public String getSeccion() {
		return seccion;
	}

	public void setSeccion(String seccion) {
		this.seccion = seccion;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

}
